<!DOCTYPE html>
<html lang="en">
<head>
    <title>Create User</title>
    <% include ../partials/head %>
    <link rel='stylesheet' href="css/signin_reg.css" />
    <link rel='stylesheet' href="css/loader.css" />
</head>

<body>
    <% include ../partials/header %>
    <div class="container">
        <button><a style="color:black;" href="/admin/projectCreationPage?u=KTRDYhMyaGfZuy6fTcKAAhpXPsj2&n=Puneet">Your Projects</a></button>

        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="panel panel-login">
                    <div class="panel-heading">
                        <div class="row">
                            <div class="col-xs-12">
                                <a href="#" class="active" id="login-form-link">Register User</a>
                            </div>
                        </div>
                        <hr>
                    </div>
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-lg-12">
                                <form id="login-form" method="post" action="#" role="form" style="display: block;">
                                    <div class="form-group">
                                        <input type="email" name="email" id="email" tabindex="1" class="form-control" placeholder="Enter Email Address" value="" required>
                                    </div>
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <input type="text" name="FirstName" id="fName" tabindex="1" class="form-control" placeholder="First Name" value="" required>
                                            </div>
                                        </div>
                                        <div class="col-lg-6">
                                            <div class="form-group">
                                                <input type="text" name="LastName" id="lName" tabindex="1" class="form-control" placeholder="Last Name" value="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <input type="tel" pattern="((\+*)((0[ -]\+)*|(91 )*)(\d{12}|\d{10}))|\d{5}([- ]*)\d{6}" title="Match the pattern!" name="MobileNo" id="mobileNum" tabindex="1" class="form-control" placeholder="Contact Number" value="" required>
                                    </div>
                                     <div class="form-group">
                                        <select class="form-control" id="designation" required>
                                            <option id="0" disabled selected value>--- Select Designation ---</option>
                                            <option id="idreamcoordinator">iDream Coordinator</option>
                                            <option id="partnercoordinator">Partner Coordinator</option>
                                            <option id="projects">Projects</option>
                                            <option id="schools">Schools</option>
                                        </select>
<!--                                        <input type="select" name="designation" id="designation" tabindex="1" class="form-control" placeholder="Enter User Designation" value=""> -->
                                    </div>
                                     <div class="form-group">
                                        <input type="text" name="designationId" id="designationId" tabindex="1" class="form-control" placeholder="Enter Designation ID" value="">
                                    </div>
                                    <div class="form-group">
                                        <div class="row">
                                            <div class="col-sm-6 col-sm-offset-3">
                                                <input type="submit" name="login-submit" id="login-submit" tabindex="4" class="form-control btn btn-login" value="Submit">
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src='js/createUser.js'></script>
</body>

</html>